Adobe Premiere Pro 2.0

  • Frage

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Adobe Premiere Pro 2.0

    Hi FSBler,

    ich hab mir hier gestern Adobe Premiere Pro 2.0 gesaugt.
    Ich hab die Setup.exe gestartet die im Zip Ordner war.
    Dann bekam ich aber die Meldung:

    Adobe Premiere Pro 2.0 kann nicht auf diesem Computer ausgeführt werden,
    da der Prozessor den SSE2-Anweisungssatz nicht unterstützt.
    Ich hab nen AMD Athlon XP 2800+ falls das jemanden interessiert.
    Kann man das Problem beheben??

    Greetz
    Mercator
    Upps: 1 | 2 | 3 | 4 | 5 | 6 | IPV1 | IPV2 | IPV3 | IPV4 | IPV5 | IPV6 [color="#f5f5ff"]很好, 你会中文![/color][SIZE="1"][COLOR="SeaGreen"]GRÜN[/color]=ON ROT=OFF [/SIZE]
  • Also, ich habe einen Athlon64 3500+ und bei mir funzt es einwandfrei.

    An Athlon kann es also folglich nicht liegen. Ich vermute aber mal, dass es am XP liegt. Wenn das der Fall ist, sehe ich keine naheliegende Lösung. Du könnest allerdings dir einen neuen Prozessor holen^^

    Oder du wartest auf ein Update, was diesen Fehler behebt.